/* Plugins */
.btn.btn--common {
    font-size: 15px;
    font-weight: 700;
    color: #fff;
    font-family: "GothamProBold", "Georgia", sans-serif;
    padding: 23px 30px 20px;
    background: #ec5a47;
    border-radius: 100px;
    line-height: 1;
    transition: 0.3s cubic-bezier(0.25, 0.1, 0.25, 1); }
.btn.btn--common:hover {
    background: #ba2613; }
.btn.btn--common.btn--common-sm {
    padding: 13.8px 10px;
    margin-bottom: 0; }
.btn.btn--gray {
    font-size: 15px;
    font-weight: 700;
    color: #fff;
    font-family: "GothamProBold", "Georgia", sans-serif;
    padding: 23px 30px 20px;
    background: #a0a0a0;
    border-radius: 100px;
    line-height: 1;
    transition: 0.3s cubic-bezier(0.25, 0.1, 0.25, 1); }
.btn.btn--gray:hover {
    background: #6d6d6d; }
.btn.btn--favorite {
    font-size: 15px;
    font-weight: 700;
    color: #000;
    font-family: "GothamProBold", "Georgia", sans-serif;
    padding: 23px 30px 20px;
    border: 2px solid #000;
    display: flex;
    align-items: center;
    border-radius: 100px;
    line-height: 1;
    transition: 0.3s cubic-bezier(0.25, 0.1, 0.25, 1); }
.btn.btn--favorite:hover {
    opacity: .7; }
.btn.btn--favorite:after {
    content: '';
    display: block;
    width: 17px;
    height: 15px;
    background: url(../img/catalog/heart.svg) no-repeat;
    background-size: contain;
    margin-left: 16px; }
.btn.btn--wide {
    width: 100%;
    margin-bottom: 25px; }
.btn.btn--back {
    width: 100%;
    background: #d8d8d8;
    border-radius: 100px;
    font-size: 15px;
    font-weight: 700;
    font-family: "GothamProBold", "Georgia", sans-serif;
    color: #fff;
    padding: 23px 30px 20px;
    margin-top: 30px;
    transition: 0.3s cubic-bezier(0.25, 0.1, 0.25, 1); }
.btn.btn--back:hover {
    background: #a5a5a5; }
@media screen and (max-width: 767px) {
    .btn.btn--back {
        background: transparent;
        padding: 0;
        font-family: "GothamProRegular", "Georgia", sans-serif;
        font-size: 15px;
        font-weight: 400;
        color: #a0a0a0;
        text-decoration: underline;
        transition: 0.3s cubic-bezier(0.25, 0.1, 0.25, 1); }
    .btn.btn--back:hover {
        text-decoration: none; } }
.btn.btn--rectangled {
    border-radius: 5px;
    padding-top: 22px;
    font-family: "GothamProBold", "Georgia", sans-serif; }
.btn.btn--outline {
    font-size: 15px;
    font-weight: 400;
    color: #000;
    font-family: "GothamProRegular", "Georgia", sans-serif;
    padding: 23px 30px 20px;
    border: 2px solid #000;
    border-radius: 5px;
    line-height: 1; }
/* Blocks */
.item {
    border: 1px solid #000;
    border-radius: 5px;
    padding: 20px 25px 25px;
    width: 100%;
    display: flex;
    flex-direction: column; }
.item__header-top {
    display: flex;
    justify-content: space-between;
    padding-bottom: 15px;
    border-bottom: 1px solid #000; }
.item__section {
    font-size: 12px;
    line-height: 1.5;
    color: #000;
    font-family: "GothamProRegular", "Georgia", sans-serif; }
.item__favorite {
    width: 17px;
    height: 15px;
    background: url(../img/catalog/heart.svg) no-repeat;
    background-size: contain;
    display: block;
    transition: 0.3s cubic-bezier(0.25, 0.1, 0.25, 1); }
.item__favorite:hover, .item__favorite--active, .item__favorite.active {
    background: url(../img/catalog/heart--colored.svg) no-repeat;
    background-size: contain; }
.item__header-bottom {
    padding-top: 10px;
    display: flex;
    justify-content: space-between; }
.item__header-info-wrapper {
    display: flex;
    flex-grow: 1; }
.item__header-info {
    font-size: 13px;
    font-weight: 300;
    line-height: 1.38;
    color: #a0a0a0;
    margin-right: 10px; }
.item__logo {
    display: block;
    width: 100px;
    height: 56px;
    background-size: contain;
    background-position: center; }
@media screen and (max-width: 767px) {
    .item__logo {
        display: none; } }
.item__content {
    flex-grow: 1;
    display: flex; }
.item__content-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-grow: 1; }
.item__title {
    font-size: 26px;
    font-weight: 300;
    line-height: 1.15;
    color: #000;
    margin: 20px 0 50px;
    display: block;
    transition: 0.3s cubic-bezier(0.25, 0.1, 0.25, 1); }
.item__title:hover {
    color: #ec5a47;
    text-decoration: none; }
@media screen and (max-width: 767px) {
    .item__title {
        margin-bottom: 25px; } }
.item__content-additional {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 200px;
    flex-shrink: 0; }
@media screen and (max-width: 767px) {
    .item__content-additional {
        margin: 0 auto; } }
.item__premium-logo {
    width: 100%;
    height: 112px;
    border-radius: 5px;
    border: 2px solid #000;
    background-size: cover; }
.item__premium-status {
    width: 100%;
    font-size: 13px;
    font-weight: 300;
    color: #000;
    height: 40px;
    background: #f5a623;
    border: 2px solid #000;
    border-bottom: 0;
    border-radius: 5px 5px 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 25px; }
.item__premium-status:after {
    content: '';
    display: block;
    width: 15px;
    height: 13.8px;
    background: url(../img/catalog/award.svg) no-repeat;
    background-size: contain;
    margin-left: 11px;
    flex-shrink: 0; }
.item--gold {
    background: #ffd500 url(../img/catalog/pattern-1.png);
    background-size: cover;
    padding-bottom: 0; }
.item--gold .item__header-bottom {
    justify-content: flex-start; }
@media screen and (max-width: 767px) {
    .item--gold .item__header-bottom {
        justify-content: space-between; } }
.item--gold .item__header-info {
    color: #000;
    margin-right: 25px; }
.item--gold .item__content {
    display: flex;
    justify-content: space-between; }
@media screen and (max-width: 767px) {
    .item--gold .item__content {
        flex-direction: column; } }
.item--gold .item__content-wrapper {
    padding-bottom: 25px; }
@media screen and (max-width: 767px) {
    .item--gold .item__content-wrapper {
        padding-bottom: 0;
        margin-bottom: 50px; } }
.item--gold .item__title {
    margin-top: 35px; }

.catalog hr {
    border-top: 1px solid #d8d8d8;
    margin: 0; }
.catalog__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 15px; }
@media screen and (max-width: 767px) {
    .catalog__header {
        padding-left: 10px;
        padding-right: 10px;
        flex-wrap: wrap;
        padding-bottom: 30px; } }
.catalog__title {
    font-size: 33px;
    font-weight: 700;
    font-family: "GothamProBold", "Georgia", sans-serif;
    color: #000;
    margin-bottom: 0;
    margin-top: 0; }
@media screen and (max-width: 767px) {
    .catalog__title {
        order: 1; } }
.catalog__header-dscr {
    font-size: 14px;
    line-height: 1.43;
    margin-bottom: 0;
    max-width: 365px; }
@media screen and (max-width: 1023px) {
    .catalog__header-dscr {
        max-width: 200px; } }
@media screen and (max-width: 767px) {
    .catalog__header-dscr {
        order: 3;
        width: 100%;
        margin-top: 35px;
        max-width: none; } }
.catalog__header-picture {
    align-items: flex-end;
    background: url(../img/catalog/catalog-picture.png) no-repeat;
    background-size: contain;
    width: 311px;
    height: 200px; }
@media screen and (max-width: 767px) {
    .catalog__header-picture {
        order: 2;
        width: 150px;
        height: 96px; } }
.catalog__search {
    padding: 30px 0;
    display: flex;
    justify-content: space-between;
    align-items: center; }
@media screen and (max-width: 1023px) {
    .catalog__search {
        padding-left: 10px;
        padding-right: 10px; } }
@media screen and (max-width: 767px) {
    .catalog__search {
        flex-wrap: wrap; } }
.catalog__search-form {
    display: flex;
    align-items: center; }
@media screen and (max-width: 767px) {
    .catalog__search-form {
        flex-wrap: wrap;
        margin-bottom: 55px;
        width: 100%; } }
.catalog__search-form-item {
    margin-right: 15px;
    margin-bottom: 0; }
.catalog__search-form-item--desktop {
    display: flex; }
@media screen and (max-width: 1199px) {
    .catalog__search-form-item--desktop {
        display: none; } }
.catalog__search-form-item--mobile {
    display: none; }
@media screen and (max-width: 1199px) {
    .catalog__search-form-item--mobile {
        display: flex;
        justify-content: space-between;
        width: 100%; } }
@media screen and (max-width: 767px) {
    .catalog__search-form-item--mobile {
        margin-right: 0;
        margin-bottom: 13px; } }
.catalog__filters-btn {
    display: none; }
@media screen and (max-width: 767px) {
    .catalog__filters-btn {
        display: block;
        width: 58px;
        height: 58px;
        margin-left: 12px;
        flex-shrink: 0;
        border: 2px solid #000;
        border-radius: 5px;
        background: url(../img/catalog/filters.png) no-repeat center; } }
.catalog__search-form-input {
    width: 300px;
    height: 58px;
    border: 1px solid #000;
    padding-left: 20px;
    font-size: 12px;
    color: #000;
    border-radius: 5px; }
@media screen and (max-width: 767px) {
    .catalog__search-form-input {
        width: auto;
        flex-grow: 1; } }
@media screen and (max-width: 767px) {
    .catalog__search-btn {
        width: 100%; } }
@media screen and (max-width: 767px) {
    .catalog__new-vacancy {
        width: 100%; } }
.catalog__wrapper {
    display: flex;
    padding-top: 25px;
    align-items: flex-start; }
@media screen and (max-width: 1023px) {
    .catalog__wrapper {
        padding-left: 10px;
        padding-right: 10px;
        overflow: hidden; } }
.catalog__filters {
    border: 1px solid #000;
    border-radius: 5px;
    padding: 25px;
    flex-shrink: 0;
    width: 266px;
    margin-right: 24px; }
@media screen and (max-width: 767px) {
    .catalog__filters {
        display: none;
        margin-right: 0;
        width: 100%;
        max-width: 300px;
        padding: 25px 40px; } }
.catalog__filters-section {
    margin-bottom: 25px; }
@media screen and (max-width: 767px) {
    .catalog__filters-section {
        margin-bottom: 0; } }
.catalog__filters-section + .catalog__filters-section {
    margin-top: 27px; }
@media screen and (max-width: 767px) {
    .catalog__filters-section + .catalog__filters-section {
        margin-top: 7px; } }
.catalog__filters-section-header {
    font-size: 16px;
    font-family: "GothamProRegular", "Georgia", sans-serif;
    margin-top: 0;
    margin-bottom: 20px; }
@media screen and (max-width: 767px) {
    .catalog__filters-checkboxes {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between; } }
.catalog__filters-checkboxes label{
    font-family: "GothamProLight", "Arial", sans-serif;
}
.catalog__tags {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; }
@media screen and (max-width: 767px) {
    .catalog__filters-form-btn {
        margin-top: 30px; } }
.catalog__content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 -13px; }
.catalog__item {
    width: 100%;
    max-width: 50%;
    flex: 0 0 50%;
    padding-left: 13px;
    padding-right: 13px;
    margin-bottom: 23px;
    display: flex; }
@media screen and (max-width: 1023px) {
    .catalog__item {
        max-width: 100%;
        flex: 0 0 100%; } }
.catalog__item--premium {
    max-width: none;
    flex: 0 0 100%; }

.money {
    font-size: 18px;
    font-weight: 300;
    line-height: 1;
    color: #000;
    display: flex; }
.money:before {
    content: '';
    display: block;
    width: 15px;
    height: 15px;
    background: url(../img/catalog/dineros.svg) no-repeat;
    background-size: contain;
    margin-right: 12px;
    position: relative;
    top: 5px; }
.money__old {
    margin-left: 11px;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.29;
    color: #9b9b9b;
    text-decoration: line-through;
    position: relative;
    top: -3px; }
.money--sm {
    font-size: 14px; }
.money--sm:before {
    top: 3px; }

.checkbox {
    display: flex;
    align-items: center; }
@media screen and (max-width: 767px) {
    .checkbox {
        width: 50%;
        margin-bottom: 24px;
        margin-top: 0; } }
.checkbox + .checkbox {
    margin-top: 14px; }
@media screen and (max-width: 767px) {
    .checkbox + .checkbox {
        margin-top: 0; } }
@media screen and (max-width: 767px) {
    .checkbox:nth-child(2n) {
        padding-left: 20px; } }
.checkbox__input {
    display: none; }
.checkbox__input:checked ~ .checkbox__fake {
    background: #a0a0a0 url(../img/catalog/check--white.svg) no-repeat center; }
.checkbox__fake {
    width: 25px;
    height: 25px;
    border: 1px solid #d8d8d8;
    border-radius: 2px;
    margin-right: 9px;
    padding-left: 0 !important; }
.checkbox__label {
    font-size: 12px;
    line-height: 1;
    display: flex;
    align-items: center;
    color: #000;
    padding-left: 0 !important; }
.checkbox--tag {
    margin-top: 0;
    margin-bottom: 10px; }
.checkbox--tag + .checkbox--tag {
    margin-top: 0; }
.checkbox--tag .checkbox__input:checked ~ .checkbox__label {
    border-color: #ec5a47; }
.checkbox--tag .checkbox__fake {
    display: none; }
.checkbox--tag .checkbox__label {
    width: 100px;
    min-height: 25px;
    text-align: center;
    border: 1px solid #d8d8d8;
    border-radius: 100px;
    display: block;
    font-size: 12px;
    line-height: 1.5;
    display: flex;
    justify-content: center;
    align-items: center; }

/* Plugins */
.btn.btn--common {
    font-size: 15px;
    font-weight: 700;
    color: #fff;
    font-family: "GothamProBold", "Georgia", sans-serif;
    padding: 23px 30px 20px;
    background: #ec5a47;
    border-radius: 100px;
    line-height: 1;
    transition: 0.3s cubic-bezier(0.25, 0.1, 0.25, 1); }
.btn.btn--common:hover {
    background: #ba2613; }
.btn.btn--common.btn--common-sm {
    padding: 13.8px 10px;
    margin-bottom: 0; }
.btn.btn--gray {
    font-size: 15px;
    font-weight: 700;
    color: #fff;
    font-family: "GothamProBold", "Georgia", sans-serif;
    padding: 23px 30px 20px;
    background: #a0a0a0;
    border-radius: 100px;
    line-height: 1;
    transition: 0.3s cubic-bezier(0.25, 0.1, 0.25, 1); }
.btn.btn--gray:hover {
    background: #6d6d6d; }
.btn.btn--favorite {
    font-size: 15px;
    font-weight: 700;
    color: #000;
    font-family: "GothamProBold", "Georgia", sans-serif;
    padding: 23px 30px 20px;
    border: 2px solid #000;
    display: flex;
    align-items: center;
    border-radius: 100px;
    line-height: 1;
    transition: 0.3s cubic-bezier(0.25, 0.1, 0.25, 1); }
.btn.btn--favorite:hover {
    opacity: .7; }
.btn.btn--favorite:after {
    content: '';
    display: block;
    width: 17px;
    height: 15px;
    background: url(../../img/vacancy/heart.svg) no-repeat;
    background-size: contain;
    margin-left: 16px; }
.btn.btn--favorite.active:after {
    content: '';
    display: block;
    width: 17px;
    height: 15px;
    background: url(../../img/vacancy/heart--colored.svg) no-repeat;
    background-size: contain;
    margin-left: 16px; }
.btn.btn--wide {
    width: 100%;
    margin-bottom: 25px; }
.btn.btn--back {
    width: 100%;
    background: #d8d8d8;
    border-radius: 100px;
    font-size: 15px;
    font-weight: 700;
    font-family: "GothamProBold", "Georgia", sans-serif;
    color: #fff;
    padding: 23px 30px 20px;
    margin-top: 30px;
    transition: 0.3s cubic-bezier(0.25, 0.1, 0.25, 1); }
.btn.btn--back:hover {
    background: #a5a5a5; }
@media screen and (max-width: 767px) {
    .btn.btn--back {
        background: transparent;
        padding: 0;
        font-family: "GothamProRegular", "Georgia", sans-serif;
        font-size: 15px;
        font-weight: 400;
        color: #a0a0a0;
        text-decoration: underline;
        transition: 0.3s cubic-bezier(0.25, 0.1, 0.25, 1); }
    .btn.btn--back:hover {
        text-decoration: none; } }
.btn.btn--rectangled {
    border-radius: 5px;
    padding-top: 22px;
    font-family: "GothamProBold", "Georgia", sans-serif; }
.btn.btn--outline {
    font-size: 15px;
    font-weight: 400;
    color: #000;
    font-family: "GothamProRegular", "Georgia", sans-serif;
    padding: 23px 30px 20px;
    border: 2px solid #000;
    border-radius: 5px;
    line-height: 1; }
/* Blocks */
.article {
    display: flex;
    padding: 50px 0 60px; }
@media screen and (max-width: 1023px) {
    .article {
        flex-direction: column;
        padding: 20px; } }
.article__sidebar {
    width: 450px;
    margin-right: 70px;
    flex-shrink: 0; }
@media screen and (max-width: 1023px) {
    .article__sidebar {
        margin-right: 0;
        width: auto; } }
.article__info {
    border: 2px solid #000;
    padding: 17px 25px 40px;
    border-radius: 5px; }
.article__info--premium {
    background: #ffd500 url(../../img/vacancy/pattern-2.png); }
.article__info--premium .article__info-item--colored {
    color: #000; }
.article__info-header {
    display: flex;
    justify-content: space-between;
    padding-bottom: 15px; }
@media screen and (max-width: 767px) {
    .article__info-header {
        flex-wrap: wrap;
        padding-bottom: 5px; } }
.article__info-header + .article__info-header {
    border-top: 2px solid #000;
    padding-top: 13px;
    padding-bottom: 0; }
.article__info-header--solo {
    border-bottom: 2px solid #000; }
@media screen and (max-width: 767px) {
    .article__info-header--solo {
        border-bottom: 0; } }
.article__info-item {
    font-size: 14px;
    font-weight: 300; }
@media screen and (max-width: 767px) {
    .article__info-item {
        margin-bottom: 10px; } }
.article__info-item--colored {
    color: #ec5a47; }
@media screen and (max-width: 767px) {
    .article__info-money {
        width: 100%;
        border-top: 2px solid #000;
        padding-top: 15px; } }
.article__info-title {
    font-size: 35px;
    font-weight: 700;
    line-height: 1.14;
    margin: 45px 0 60px; }
@media screen and (max-width: 767px) {
    .article__info-title {
        margin: 15px 0 25px; } }
.article__gain {
    border-radius: 5px;
    border: 2px solid #ec5a47;
    padding: 15px 25px 31px;
    margin-top: 40px;
    margin-bottom: 40px; }
@media screen and (max-width: 767px) {
    .article__gain {
        margin-top: 30px;
        margin-bottom: 25px; } }
.article__gain-header {
    font-size: 18px;
    font-weight: "GothamProBold", "Georgia", sans-serif;
    line-height: 2.22;
    font-weight: 700;
    color: #000;
    margin-top: 0;
    margin-bottom: 26px; }
.article__gain-list {
    padding-left: 0; }
.article__gain-item {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.38;
    color: #000;
    display: flex;
    align-items: center;
    list-style: none; }
.article__gain-item:before {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    background: url(../../img/vacancy/check.svg) no-repeat;
    background-size: contain;
    margin-right: 20px;
    flex-shrink: 0; }
@media screen and (max-width: 767px) {
    .article__gain-item:before {
        width: 14px;
        margin-right: 13px; } }
.article__gain-item + .article__gain-item {
    margin-top: 25px; }
.article__btns {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 40px; }
@media screen and (max-width: 767px) {
    .article__btns {
        margin-top: 25px; } }
@media screen and (max-width: 767px) {
    .article__sidebar-btn {
        width: 100%;
        margin-bottom: 16px !important;
        justify-content: center; } }
.article__company {
    margin-top: 70px; }
@media screen and (max-width: 767px) {
    .article__company {
        margin-top: 44px; } }
.article__company-header {
    padding-top: 30px;
    border-top: 1px solid #d8d8d8;
    display: flex;
    justify-content: space-between;
    margin-bottom: 37px; }
@media screen and (max-width: 767px) {
    .article__company-header {
        border-top: 0;
        padding-top: 0; } }
.article__city {
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.29;
    color: #000;
    display: flex; }
.article__city:before {
    content: '';
    display: block;
    width: 11px;
    height: 11px;
    background: url(../../img/vacancy/arrow.svg) no-repeat;
    background-size: contain;
    margin-right: 12px; }
.article__website {
    font-size: 14px;
    font-weight: 300;
    line-height: 1.29;
    color: #000;
    transition: 0.3s cubic-bezier(0.25, 0.1, 0.25, 1); }
.article__website:hover {
    color: #ec5a47;
    text-decoration: none; }
.article__company-dscr {
    font-size: 14px;
    font-weight: 300;
    line-height: 1.57;
    color: #000;
    margin-bottom: 0; }
.article__company-logo {
    width: 200px;
    height: 112px;
    border: 2px solid #000;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 45px; }
.article__company-logo--cover .article__company-logo-content {
    max-width: none;
    max-height: none;
    background-size: cover; }
.article__company-logo-content {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    max-width: 90%;
    max-height: 90%;
    width: 100%;
    height: 100%; }
@media screen and (max-width: 1023px) {
    .article__content {
        margin-top: 50px; } }
.article__content h3 {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.39;
    color: #000;
    margin-bottom: 25px;
    margin-top: 0; }
.article__content h4 {
    font-size: 16px;
    font-weight: 700;
    line-height: 1.38;
    color: #000;
    margin-bottom: 30px;
    margin-top: 0; }
.article__content p {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.38;
    color: #000;
    margin-bottom: 25px; }
.article__content ul {
    margin-top: 25px;
    padding-left: 16px; }
.article__content ul li {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.3;
    color: #000;
    margin-bottom: 13px; }
.article__content img {
    max-width: 100%;
    width: auto;
    height: auto;
    margin: 30px 0 45px; }
.article__content-section + .article__content-section {
    margin-top: 90px; }
@media screen and (max-width: 1199px) {
    .article__content-btns .btn--common {
        width: 100% !important;
        margin-bottom: 16px; } }
.article__content-btns .btn--gray {
    width: 200px !important; }
@media screen and (max-width: 1199px) {
    .article__content-btns .btn--favorite {
        font-size: 0;
        width: auto !important;
        padding-left: 35px !important;
        padding-right: 35px !important; }
    .article__content-btns .btn--favorite:after {
        margin-left: 0; } }
.article__content-btn {
    width: 180px;
    padding-left: 0 !important;
    padding-right: 0 !important;
    justify-content: center; }

.publication {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 280px; }
@media screen and (max-width: 1023px) {
    .publication {
        width: 100%;
        max-width: none;
        align-items: flex-start;
        margin-bottom: 30px; }
    .publication:after {
        content: '';
        display: block;
        width: 100%;
        max-width: 196px;
        background: #ec5a47;
        height: 6px;
        margin-top: 33px; } }
.publication__section {
    font-size: 12px;
    color: #ec5a47;
    margin-bottom: 15px;
    line-height: 1;
    width: 100%;
    transition: 0.3s cubic-bezier(0.25, 0.1, 0.25, 1); }
.publication__section:hover {
    color: #ec5a47; }
.publication__title {
    font-size: 16px;
    font-weight: 700;
    line-height: 1.38;
    color: #000;
    font-family: "GothamProBold", "Georgia", sans-serif;
    margin-bottom: 40px;
    width: 100%;
    min-height: 66px;
    transition: 0.3s cubic-bezier(0.25, 0.1, 0.25, 1); }
.publication__title:hover {
    color: #ec5a47;
    text-decoration: none; }
@media screen and (max-width: 1023px) {
    .publication__title {
        margin-bottom: 0;
        min-height: 0; } }
.publication__picture {
    width: 100%;
    height: 180px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-bottom: 45px;
    border-radius: 5px; }
@media screen and (max-width: 1023px) {
    .publication__picture {
        display: none; } }
@media screen and (max-width: 1023px) {
    .publication__btn {
        display: none; } }

.recommendations {
    padding-top: 50px;
    border-top: 1px solid #d8d8d8;
    padding-bottom: 90px; }
@media screen and (max-width: 1023px) {
    .recommendations {
        padding: 35px 20px;
        margin-top: 15px; } }
.recommendations__list {
    display: flex;
    justify-content: space-between;
    margin-top: 55px; }
@media screen and (max-width: 1023px) {
    .recommendations__list {
        margin-top: 30px;
        flex-wrap: wrap; } }

.money {
    font-size: 18px;
    font-weight: 300;
    line-height: 1;
    color: #000;
    display: flex; }
.money:before {
    content: '';
    display: block;
    width: 15px;
    height: 15px;
    background: url(../../img/vacancy/dineros.svg) no-repeat;
    background-size: contain;
    margin-right: 12px;
    position: relative;
    top: 5px; }
.money__old {
    margin-left: 11px;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.29;
    color: #9b9b9b;
    text-decoration: line-through;
    position: relative;
    top: -3px; }
.money--sm {
    font-size: 14px; }
.money--sm:before {
    top: 3px; }